@charset "utf-8";

/*ヘッダー
---------------------------------------------------------------------------*/
header {
	background-image: none;
}
header .inner {
	width: auto;
	height: auto;
	text-align: center;
}
/*h1*/
header .inner h1 {
	position: static;
	padding-top: 20px;
}

header .inner address {
	position: static;
	padding-bottom: 20px;
}

header h1 img {
	width: 70%;
	height: auto;
}

.tel_s_bt {
	padding-top: 70px;	
	}
	
.logo {
	position: absolute;
	right: auto;	
	left: auto;
	top: 10px;	
	width: 100%;
	text-align: center;
}



/*メインメニュー
---------------------------------------------------------------------------*/
nav#menu {
	height: auto;
	margin-right: 6px;
	margin-left: 6px;
}
nav#menu ul {
	width: auto;
}

nav#menu ul li {
	width: 49%;
	background-color: #1e234c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#1e234c));
	background-image: -webkit-linear-gradient(#1e234c, #1e234c 49%, #1e234c 50%);
	background-image: linear-gradient(#1e234c, #1e234c 49%, #1e234c 50%);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: center;
	border: 0.5px solid #CCCCCC;
	margin-bottom: 1%;
}

nav#menu ul li a {
	line-height: normal;
	color: #FFF;
	padding: 15px 0px 15px 0px;
	font-size: 90%;
	text-align: center;
}

nav#menu ul li:nth-child(odd) {
	width: 49%;
	margin-right: 1%;
}

nav#menu ul li:last-child {
	margin-bottom: 30px;
}


nav#menu ul li a:hover {
	background-color: #FFFFFF;
	border-bottom-style: ;
	border-bottom-color: ;
}

#Menuon a, #Menuon a:hover {
	border-bottom-style: ;
	border-bottom-color: ;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #003399;
	} 

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

#page {
	width: 100%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #00000;
	background-color: #fff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);
	-webkit-box-shadow: 1px 2px 5px #999;
	box-shadow: 1px 2px 5px #999;
	border-top: 2px solid #1e234c;
	border-right: 2px solid #1e234c;
	border-bottom: 2px solid #1e234c;
	border-left: 2px solid #1e234c;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;	
}

#page1,#page2 {
	width: 100%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #00000;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);
	-webkit-box-shadow: 1px 2px 5px #999;
	box-shadow: 1px 2px 5px #999;
	border-top: 2px solid #1e234c;
	border-right: 2px solid #1e234c;
	border-bottom: 2px solid #1e234c;
	border-left: 2px solid #1e234c;	
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;	
}



/*contents-in
---------------------------------------------------------------------------*/
#contents-in, #main, body.c2 #main, #sub {
	float: none;
	width: auto;
}

/*side
---------------------------------------------------------------------------*/
#side {
	display: ;
	width: auto;
	text-align: center;
	float: left;
	margin-left: 60px;
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	width: 90%;
	height: auto;
	margin-bottom: auto;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	box-shadow: 1px 1px 1px 1px #666666;
}

/*フッター
---------------------------------------------------------------------------*/
div#footer {
   display: none;
   width: 100%;
   height: 150px;
   font-size: 12px;
   text-align: left;
   letter-spacing: 1px;}
 
div#footer2 {
	width: 100%;
	height: 120px;
	font-size: 13px;
	text-align: left;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	color: #333333;
}	

div#footerIn {
	
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000066;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div#footerIn ul.foot_menu01 {
	display: none;	
}

div#footerIn ul.foot_menu02 {
	display: none;	
}

div#footerIn .footerlogo {
	width:100%;
	position: absolute;
	top: 5px;
	left: 0px;
	line-height: 200%;
	font-size: 90%;
}


div#footerIn .footerlogo2 {
	display: none;	

}
div#footerIn .footerlogo3 {
	width: 100%;
	float: left;
	position: absolute;
	top: 15px;
	left: 0px;
	line-height: 120%;
	text-align: center;
}



/*その他
---------------------------------------------------------------------------*/

body.s-n #sub {
	display: none;
}

img.wa {
	height: auto;
	width: 100%;
}

#menubar_hdr {
	display: none;
}

/*レスポンシブ
---------------------------------------------------------------------------*/

#smart{
	display: block;
	}

#hp {
	display: none;
}

.img_s {
	width: auto;
    } 

	
.img_s2 {
	width: 40%;
    }